<!DOCTYPE html>
<html lang="fr" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="Afficher la valeur d&#39;un paramètre global du site dans votre page">
<meta name="author" content="D: Bonnéry">

    <link rel="shortcut icon" href="/images/de.jpg" type="image/x-icon" />
    <title>Site param :: Enquête quantitative</title>

    
    <link href="/EnqueteQuantitative/pages/css/nucleus.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/fontawesome-all.min.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/hybrid.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/featherlight.min.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/perfect-scrollbar.min.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/auto-complete.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/atom-one-dark-reasonable.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/theme.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/tabs.css?1669732413" rel="stylesheet">
    <link href="/EnqueteQuantitative/pages/css/hugo-theme.css?1669732413" rel="stylesheet">
    
    <link href="/EnqueteQuantitative/pages/css/theme-red.css?1669732413" rel="stylesheet">
    
    

    <script src="/EnqueteQuantitative/pages/js/jquery-3.3.1.min.js?1669732413"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="/EnqueteQuantitative/pages/fr/shortcodes/siteparam/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='fr'>

<font size="+3"> Enquêtes Quantitatives</font>
<img src="/images/de.jpg" alt="Cours de Daniel Bonnéry">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Rechercher...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="/EnqueteQuantitative/pages/js/lunr.min.js?1669732413"></script>
<script type="text/javascript" src="/EnqueteQuantitative/pages/js/auto-complete.js?1669732413"></script>
<script type="text/javascript">
    
        var baseurl = "https:\/\/db-lectures.gitlab.io\/EnqueteQuantitative\/pages\/fr";
    
</script>
<script type="text/javascript" src="/EnqueteQuantitative/pages/js/search.js?1669732413"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='fr'><i class='fas fa-home'></i> Accueil</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/0.-pour-ce-cours/" title="Ressources" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/0.-pour-ce-cours/">
          <b>0. </b>Ressources
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/0.-pour-ce-cours/p1-r/" title="Paquets, pages" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/0.-pour-ce-cours/p1-r/">
        Paquets, pages
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/" title="Probabilité et Statistique Inférentielle" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/1-principesstat/">
          <b>1. </b>Probabilité et Statistique Inférentielle
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/" title="Théorie des probabilités" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/">
          Théorie des probabilités
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p1/" title="Les sigma-algèbres" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p1/">
        Les sigma-algèbres
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p2/" title="Loi de probabilité" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p2/">
        Loi de probabilité
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p3/" title="(Ω,A,P)" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p3/">
        (Ω,A,P)
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p4/" title="Variables aléatoires" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p4/">
        Variables aléatoires
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p5/" title="Espérance" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p5/">
        Espérance
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p6/" title="Variance" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.1-probas/p6/">
        Variance
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/" title="L&#39;inférence statistique" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/">
          L&#39;inférence statistique
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p1/" title="Stats et proba" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p1/">
        Stats et proba
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p3/" title="Fondamentaux" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p3/">
        Fondamentaux
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p2/" title="Inférence en sondages" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p2/">
        Inférence en sondages
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p4/" title="Les observations" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p4/">
        Les observations
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p5/" title="Le modèle" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p5/">
        Le modèle
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p6/" title="Le modèle" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p6/">
        Le modèle
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p7/" title="Le modèle" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p7/">
        Le modèle
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p8/" title="Estimateurs" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p8/">
        Estimateurs
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p9/" title="Prédiction" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p9/">
        Prédiction
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p10/" title="La répétition" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p10/">
        La répétition
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p11/" title="Les tests" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p11/">
        Les tests
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p12/" title="Les processus de nuisance" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/1-principesstat/1.2-stats/pages/p12/">
        Les processus de nuisance
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/" title="Modélisation des données d&#39;enquête" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/">
          <b>2. </b>Modélisation des données d&#39;enquête
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p1/" title="Phénomènes aléatoires" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p1/">
        Phénomènes aléatoires
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p2-simu/" title="Simulations" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p2-simu/">
        Simulations
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p4-pop/" title="Modèles de population" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p4-pop/">
        Modèles de population
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p3-simu2/" title="Simulations" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p3-simu2/">
        Simulations
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p5-pop2/" title="Modèles de population" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p5-pop2/">
        Modèles de population
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p6-pop3/" title="Les caractéristiques" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p6-pop3/">
        Les caractéristiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p8-tirage/" title="Sélection" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p8-tirage/">
        Sélection
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p7-pop4/" title="Les caractéristiques" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p7-pop4/">
        Les caractéristiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p10-nonreponse/" title="Non réponse" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p10-nonreponse/">
        Non réponse
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p9-erreur/" title="Erreur de mesure" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/2.-modelisation/pages/p9-erreur/">
        Erreur de mesure
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/3.-inference/" title="Inférence basée sur le plan" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/3.-inference/">
          <b>3. </b>Inférence basée sur le plan
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/3.-inference/p1/" title="Le modèle" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/3.-inference/p1/">
        Le modèle
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/3.-inference/p2/" title="L&#39;inférence" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/3.-inference/p2/">
        L&#39;inférence
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/3.-inference/p3/" title="Simulations" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/3.-inference/p3/">
        Simulations
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/3.-inference/p4/" title="Simulations" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/3.-inference/p4/">
        Simulations
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/3.-inference/p5/" title="Conséquences pratiques" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/3.-inference/p5/">
        Conséquences pratiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/4.-plans/" title="Plans de sondage" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/4.-plans/">
          <b>4. </b>Plans de sondage
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/" title="Simulations" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/5.-simulations/">
          <b>4. </b>Simulations
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p2/" title="Le Sondage aléatoire simple" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p2/">
        Le Sondage aléatoire simple
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p3/" title="Le Sondage aléatoire simple" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p3/">
        Le Sondage aléatoire simple
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p4/" title="Le Sondage aléatoire simple" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p4/">
        Le Sondage aléatoire simple
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p5/" title="" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p5/">
        
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p6/" title="" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p6/">
        
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p7/" title="" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p7/">
        
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p8/" title="" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p8/">
        
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/5.-simulations/p9/" title="" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/5.-simulations/p9/">
        
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/" title="Shortcodes" class="dd-item
        parent
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/">
          <b>3. </b>Shortcodes
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/attachments/" title="Attachments (Pièces jointes)" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/attachments/">
        Attachments (Pièces jointes)
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/button/" title="Button (Bouton)" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/button/">
        Button (Bouton)
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/" title="Children (Pages filles)" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/">
          Children (Pages filles)
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/" title="page 1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/">
          page 1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/" title="page 1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/">
          page 1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/" title="page 1-1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/">
          page 1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/" title="page 1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/">
          page 1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/" title="page 1-1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/">
          page 1-1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-2/" title="page 2" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-2/">
          page 2
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-2/test3/" title="page test 3" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-2/test3/">
        page test 3
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/children-3/" title="page 3" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/children-3/">
          page 3
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/children/test/" title="page test" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/children/test/">
        page test
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/expand/" title="Expand" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/expand/">
        Expand
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/mermaid/" title="Mermaid" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/mermaid/">
        Mermaid
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/notice/" title="Notice" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/notice/">
        Notice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/shortcodes/siteparam/" title="Site param" class="dd-item active">
        <a href="/EnqueteQuantitative/pages/fr/shortcodes/siteparam/">
        Site param
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/EnqueteQuantitative/pages/fr/6-inference/" title="6-Inferences" class="dd-item
        
        
        
        ">
      <a href="/EnqueteQuantitative/pages/fr/6-inference/">
          6-Inferences
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/EnqueteQuantitative/pages/fr/6-inference/px-typeinference/" title="Types d&#39;inférence" class="dd-item ">
        <a href="/EnqueteQuantitative/pages/fr/6-inference/px-typeinference/">
        Types d&#39;inférence
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>Informations</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/EnqueteQuantitative/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="https://db-lectures.gitlab.io/fr/EnqueteQuantitative/pages/showcase"><i class='fas fa-fw fa-user'></i> Auteur</a>
              </li>
          
              <li>
                  <a class="padding" href="https://db-lectures.gitlab.io/fr/EnqueteQuantitative/pages/credits"><i class='fas fa-fw fa-bullhorn'></i> Crédits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Supprimer l&#39;historique</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                  
                  
                  
                  <div id="top-github-link">
                    <a class="github-link" title='Modifier la page' href="https://gitlab.com/DB-lectures/EnqueteQuantitative/pages/content/shortcodes/siteparam.fr.md" target="blank">
                      <i class="fas fa-code-branch"></i>
                      <span id="top-github-link-text">Modifier la page</span>
                    </a>
                  </div>
                  
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span id="toc-menu"><i class="fas fa-list-alt"></i></span>
                  
                  <span class="links">
                 
                 
                    
          
          
            
            
          
          
            
            
          
          
            <a href='/EnqueteQuantitative/pages/fr/'>Cours d'Enquête Quantitative</a> > <a href='/EnqueteQuantitative/pages/fr/shortcodes/'>Shortcodes</a> > Site param
          
        
          
        
          
        
                 
                  </span>
                </div>
                
                    <div class="progress">
    <div class="wrapper">
<nav id="TableOfContents"></nav>
    </div>
</div>

                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
        <div id="body-inner">
          
            <h1>
              
              Site param
            </h1>
          

        


<p>Les shortcode <code>siteparam</code> est utilisé pour vous aider à afficher des valeurs provenant des paramètres globaux du site.</p>
<p>Par exemple, dans ce site, le paramètre <code>editURL</code>  est utilisé dans le fichier <code>config.toml</code></p>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:4;-o-tab-size:4;tab-size:4"><code class="language-toml" data-lang="toml">[<span style="color:#a6e22e">params</span>]
  <span style="color:#a6e22e">editURL</span> = <span style="color:#e6db74">&#34;https://github.com/matcornic/hugo-theme-learn/edit/master/exampleSite/content/&#34;</span>
</code></pre></div><p>Utilisez le shortcode <code>siteparam</code> pour affichier sa valeur.</p>
<pre tabindex="0"><code>Valeur de `editURL` : {{% siteparam &quot;editURL&quot; %}}
</code></pre><p>s&rsquo;affiche comme</p>
<p>Valeur de <code>editURL</code> : <a href="https://gitlab.com/DB-lectures/EnqueteQuantitative/pages/content/">https://gitlab.com/DB-lectures/EnqueteQuantitative/pages/content/</a></p>


<footer class="footline">
	
</footer>

        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        

        


	 
	 
		
			<a class="nav nav-prev" href="/EnqueteQuantitative/pages/fr/shortcodes/notice/" title="Notice"> <i class="fa fa-chevron-left"></i></a>
		
		
			<a class="nav nav-next" href="/EnqueteQuantitative/pages/fr/6-inference/" title="6-Inferences" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="/EnqueteQuantitative/pages/js/clipboard.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/perfect-scrollbar.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/perfect-scrollbar.jquery.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/jquery.sticky.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/featherlight.min.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/highlight.pack.js?1669732413"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="/EnqueteQuantitative/pages/js/modernizr.custom-3.6.0.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/learn.js?1669732413"></script>
    <script src="/EnqueteQuantitative/pages/js/hugo-learn.js?1669732413"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>


  </body>
</html>

